Home//
REST API Reference
/- Remove tag from a conversation
Add tag to a conversation
List all conversations
Creates a conversation
Retrieve a conversation
Update a conversation
Delete a conversation
Search conversations
Reply to a conversation
Manage a conversation
Attach a contact to a conversation
Detach a contact from a group conversation
List handling events
List side conversations
Redact a conversation part
Merge a conversation
Convert a conversation to a ticket
List all deleted conversation IDs
Conversation
Conversation List Item
Conversation Monitor Evaluation
Conversation Scorecard
Conversation Scorecard Evaluator
Conversation Scorecard Evaluator Result
Reviewed Teammate
Merge Conversations Request
Remove tag from a convers...
You can remove tag from a specific conversation. This will return a tag object for the tag that was removed from the conversation.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.16"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.16
- The production API serverhttps://api.intercom.io/conversations/{conversation_id}/tags/{tag_id}
- The european API serverhttps://api.eu.intercom.io/conversations/{conversation_id}/tags/{tag_id}
- The australian API serverhttps://api.au.intercom.io/conversations/{conversation_id}/tags/{tag_id}
- successful
- Conversation not found
- Tag not found
curl -i -X DELETE \
https://api.intercom.io/conversations/64619700005694/tags/7522907 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'Intercom-Version: 2.16' \
-d '{
"admin_id": 991267622
}'successful
The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
Example:1663597223
applied_byobject or null(Reference)
The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
Response
{ "type": "tag", "id": "89", "name": "Manual tag", "applied_at": 1663597223, "applied_by": { "type": "admin", "id": "456" } }